Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81952 - Payloader Content for Email
Summary: Payloader Content for Email
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site
Version: RHN Devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Greg DeKoenigsberg
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On: 81953 81954 81955
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-15 18:27 UTC by Narsi Subramanian
Modified: 2015-03-03 22:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-03 17:13:16 UTC


Attachments (Terms of Use)

Description Narsi Subramanian 2003-01-15 18:27:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Parent bug to trace all dependencies.
2.
3.
    

Additional info:

Comment 1 Greg DeKoenigsberg 2003-02-03 15:04:57 UTC
This lovely content should all be in.

Comment 2 Josef Komenda 2003-02-03 17:13:16 UTC
Looks good in dev, closing.


Note You need to log in before you can comment on or make changes to this bug.